Name:          nuget
Version:       6.3.1.1
Release:       2mamba
Summary:       Package manager for .Net/Mono development platform
Group:         Applications/Development
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.nuget.org/
Source:        https://download.mono-project.com/sources/nuget/nuget-%{version}.bin.tar.xz
Source1:       nuget-wrapper
Source2:       nuget.pc
License:       Apache License 2.0
## AUTOBUILDREQ-BEGIN
BuildRequires: mono-devel
## AUTOBUILDREQ-END
Requires:      mono

%description
Package manager for .Net/Mono development platform.

%prep
%setup -q -n nuget-%{version}.bin

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
install -Dm 0644 nuget.exe %{buildroot}%{_prefix}/lib/nuget/nuget.exe
install -Dm 0755 %{SOURCE1} %{buildroot}%{_bindir}/nuget
install -Dm 0644 %{SOURCE2} %{buildroot}%{_datadir}/pkgconfig/nuget.pc

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/nuget
%{_prefix}/lib/nuget/nuget.exe
%{_datadir}/pkgconfig/nuget.pc

%changelog
* Thu Mar 09 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 6.3.1.1-2mamba
- ... add a changelog entry

* Thu Mar 09 2023 Silvan Calarco <silvan.calarco@mambasoft.it> 6.3.1.1-1mamba
- update to 6.3.1.1

* Tue Aug 18 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 5.5.0.6382.bin-1mamba
- package created using the webbuild interface
